=== debian/control ===
Source: rust-gumdrop-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev <!nocheck>,
 librust-syn-0.15+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gumdrop-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gumdrop-derive
Homepage: https://github.com/murarth/gumdrop_derive
X-Cargo-Crate: gumdrop_derive

Package: librust-gumdrop-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4+default-dev (>= 0.4.4-~~),
 librust-quote-0.6+default-dev,
 librust-syn-0.15+default-dev,
 librust-syn-0.15+full-dev
Provides:
 librust-gumdrop-derive+default-dev (= ${binary:Version}),
 librust-gumdrop-derive-0-dev (= ${binary:Version}),
 librust-gumdrop-derive-0+default-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.6-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.6+default-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.6.0-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.6.0+default-dev (= ${binary:Version})
Description: Custom derive support for gumdrop - Rust source code
 This package contains the source for the Rust gumdrop_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
