## rust-gumdrop-derive 0.7.0

=== debian/changelog ===
rust-gumdrop-derive (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package gumdrop_derive 0.7.0 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Mon, 27 Jan 2020 22:54:18 +0000

rust-gumdrop-derive (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package gumdrop_derive 0.7.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 28 Oct 2019 17:44:47 +0100
