=== debian/control ===
Source: rust-gumdrop-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gumdrop-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gumdrop-derive
Homepage: https://github.com/murarth/gumdrop
X-Cargo-Crate: gumdrop_derive

Package: librust-gumdrop-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Suggests:
 librust-gumdrop-derive+default-expr-dev (= ${binary:Version})
Provides:
 librust-gumdrop-derive+default-dev (= ${binary:Version}),
 librust-gumdrop-derive-0-dev (= ${binary:Version}),
 librust-gumdrop-derive-0+default-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.7-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.7+default-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.7.0-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.7.0+default-dev (= ${binary:Version})
Description: Custom derive support for gumdrop - Rust source code
 This package contains the source for the Rust gumdrop_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-gumdrop-derive+default-expr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gumdrop-derive-dev (= ${binary:Version}),
 librust-syn-1+full-dev
Provides:
 librust-gumdrop-derive-0+default-expr-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.7+default-expr-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.7.0+default-expr-dev (= ${binary:Version})
Description: Custom derive support for gumdrop - feature "default_expr"
 This metapackage enables feature "default_expr" for the Rust gumdrop_derive
 crate, by pulling in any additional dependencies needed by that feature.
