=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop_derive 0.7.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop_derive 0.7.0 --all-targets --no-default-features
Features: test-name=librust-gumdrop-derive-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop_derive 0.7.0 --all-targets --features default_expr
Features: test-name=librust-gumdrop-derive+default-expr-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
