=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop_derive 0.8.1 --all-targets --all-features
Features: test-name=rust-gumdrop-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop_derive 0.8.1 --all-targets 
Features: test-name=librust-gumdrop-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop_derive 0.8.1 --all-targets --no-default-features
Features: test-name=librust-gumdrop-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop_derive 0.8.1 --all-targets --no-default-features --features default_expr
Features: test-name=librust-gumdrop-derive+default-expr-dev:default_expr
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
